

.maptop{width:98%;margin:5px auto;text-align:center;}
.maptop .tjyy{width:100%;height:21px;font-size:18px;line-height:21px;text-align:center;color:#144393;font-weight:bold;overflow:hidden;margin-bottom:20px;}
.maptop  p{font-size:13px;line-height:20px;}
.maptop img{}

.maptop .mappicture{display:block;margin:10px auto;}

.maptop .timeaddress {width:100%;text-align:left;margin:10px auto;font-size:12px;line-height:20px;}

.maptop .zixunluxian{width:85%;height:32px;margin:20px auto;}
.maptop .zixunluxian .blue{width:120px;height:32px;background:#144393;color:white;text-align:center;line-height:32px;float:left;}
.maptop .zixunluxian .red{width:120px;height:32px;background:#E6243C;color:white;text-align:center;line-height:32px;float:right;}

.maptop .get{width:100%;padding:20px 0px;background:#f0f0f0;font-size:16px;line-height:16px;text-align:center;color:#144393;font-weight:bold;overflow:hidden;}
.maptop .get  input{float:left;width:65%;height:30px;border:none;line-height:30px;margin:15px 2% 0 0;}
.maptop .get  .gotjyy{float:left;width:30%;height:30px;border:none;line-height:30px;background:#dce9ff;text-align:center;font-size:12px;color:black;font-weight:normal;margin-top:15px;}
.maptop .get .posttjyy{float:left;width:30%;height:30px;border:none;line-height:30px;background:#144393;text-align:center;font-size:12px;color:white;font-weight:normal;margin-top:15px;}

.carplan1 {width:96%;height:75px;margin-left:10px;font-size:13px;line-height:15px;}
.carplan1 img{float:left;}
.carplan1 .firstplan{float:left;width:92%;height:35px;margin-left:15px;margin-top:15px;overflow:hidden;}
.carpaln1 .firstplan span{font-size:13px;line-height:15px;}

.carplan2 {width:96%;height:123px;margin-left:10px;font-size:13px;line-height:15px;}
.carplan2 img{float:left;}
.carplan2 .firstplan{float:left;width:92%;height:35px;margin-left:15px;margin-top:15px;overflow:hidden;}
.carplan2 .secondplan{float:left;width:92%;height:35px;margin-left:15px;margin-top:15px;overflow:hidden;}
.carpaln1 .bluefont{color:blue;}
.gm{height:35px;background:#144393;color:#fff;font-size:1.2em;line-height:35px;padding-left:10px;position:relative}
.gm .telmap{position:absolute;right:0;width:128px;height:35px;top:0;}
#youraddress{
background: transparent url("http://wap.39ypb.com/images416/position.jpg") no-repeat scroll left;
background-color: #fff;
text-align: center;
}
#yourtel{

background-color: #fff;
text-align: center;
}

.yuedu { color: #6A3412; padding-right: 8px; overflow: hidden; zoom: 1; text-align: right; display: block; }
.yuedu{ overflow:hidden; zoom:1;}
.yuedu ul{ padding-bottom:10px; overflow:hidden; zoom:1;}
.yuedu ul li{ overflow:hidden; zoom:1; vertical-align:top; padding:0px 10px; line-height:29px; border-bottom:#ccc 1px dashed;text-align: left;}
.yuedu ul li span{ background: url("images/xz-icon3.png") no-repeat left center; font-size:1.2em; padding-left:15px; float:left;}
.yuedu ul li a{ display:block; color:#6A3412;}
.yuedu ul li a span{ color:#000;}
.xz_title1{ background: url("http://wap.zjyigan.com/skin/2015/images/ysbg1.png") repeat-x center bottom; overflow:hidden; zoom:1; line-height:40px; margin-bottom:10px;}
.xz_title1 span{ float: left; border-bottom: #6A3412 1px solid; padding:0px 8px; font-size: 16px; color:#6A3412;}

.search811{  margin-top: 15px;margin-bottom: 15px;height: 30px;}
.search811 input {float: left;display: inline;}
.sr811 {height: 26px;width: 77%;line-height: 26px;text-indent: 10px;color: #ccc;margin-left: 5px;  border: 1px solid rgb(0, 32, 96);}
.sub811{  width: 59px;height: 28px;border: 0px;margin-left: 3px;background-color: rgb(0, 32, 96);color: #fff;font-family: Î¢ÈíÑÅºÚ;letter-spacing: 1px;font-size: 16px;line-height: 26px;}

.lylx_tit{
width: 100%;
margin: 0% auto 2%;}
.ytit {
    font-size: 0.7rem;
    color: #3299CD;
	margin-bottom:10px;overflow:hidden;
}
.ytit img {
    max-width:100%;
    width: 13%;
    margin-left: 0.4rem;
    margin-right: 0.4rem;
    vertical-align:middle;
}
.ytit .yyll {
    width: 40%;
    height: 1.4rem;
    float: left;
    background: url(../images/yytt_.jpg) repeat-x;
    margin-top: 0.4rem;
    margin-left: 10%;
}
.fl {
    float: left;
}
p{margin:0;}